Subject: Re: Please make the LDP docs free in the GNU sense
From: Lars Wirzenius <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Jun 1995 13:30:26 +0300 (EET DST)

On 30 May 1995, Adam J. Richter wrote:
> Require approval of modifications for use of the *name*, but not content.

FWIW, I think I agree with Adam on this.  (Took me a long time to get to 
the top 1/3 of my mailbox; still 2/3 to go...).

I could even live with using the GPL for my document.

Does anyone else agree?  Have we discussed this already?  Is my mind 
going?

-- 
[email-masked]  (finger [email-masked])
NEW: Publib version 0.5: ftp://ftp.cs.helsinki.fi/pub/Software/Local/Publib/